/* style-1216495708 */
.style-1216495708 {
    text-align:justify;
}
/* style-818050691 */
.style-818050691 {
    color:#0000ff;
}
/* style--1395757113 */
.style--1395757113 {
    color:#ff0000;
}
/* style-1428636256 */
.style-1428636256 {
    text-align:center;
}
/* style--1432811390 */
.style--1432811390 {
    height:267px;
    width:600px;
}
